@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@500&display=swap');
* {
    box-sizing: border-box;
    margin: 0px;
    padding: 0px;
    font-family: 'Quicksand';
}
body {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    min-width: 90vw;
    min-height: auto;
    background-color: rgb(216, 216, 216)
}

img {
    max-width: 110%;
    max-height: 100%;
    padding: 10px 0px;
}

/* BAGIAN PILIHAN MENU */
.nav {
    width: 100%;
    background-color: white;
    height: 50px;
    position: fixed;
}

ul {
    display: flex;
    height: 50px;
    align-items: center;
}

li {
    list-style-type: none;
}

a{
    text-decoration: none;
    color: black;
    font-weight: bold;
    padding: 15px 20px;
}

li a:hover {
    background-color: #2f8bc9;
    color: white;
}

li a:active {
    background-color: #2471A3;
}

/* BAGIAN DATA DIRI */
.main {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-top: 50px;
    width: 100%;
}

.aside {
    width: 350px;
    height: 500px;
    padding: 10px 20px;
}

.kotak1 {
    background-color: white;
    height: 100%;
    border-radius: 10px;
}

.kotak1 h2 {
    text-align: center;
    padding: 10px 0px;
}

.kotak1 img {
    max-width: 100%;
}

.kotak1 table {
    padding: 10px;
    width: 100%;
    text-align: left;
}

table th {
    padding-top: 10px;
}

table td {
    padding-top: 10px;
}

/* BAGIAN CONTENT */
.content {
    width: 980px;
    height: 700px;
    padding: 10px 20px;
}

.kotak2 {
    background-color: white;
    height: 100%;
    padding: 20px;
    border-radius: 10px;
}

.kotak2 table {
    padding: 10px 0px;
    padding-block-end: 30px;
    text-align: left;
    width: 100%;
}

.kotak2 p {
    padding: 10px 0px;
}

.footer {
    background-color: white;
    width: 100%;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}
